form
{
	background-color: #ffffff;
	border-style: solid;
	border-width: 0;
}

button 
{
	font-family: 'Segoe UI', Tahoma;
	font-size: 9px;
	color: #400000;
}

label
{
	font-family: 'Segoe UI', Tahoma;
	font-size: 10px;
	color: #808080;
	text-align: right;
	vertical-align: top;
	color: #646464;
	background-color: #FFFFFF;
	opacity: 100%;
}

label.header
{
	font-weight: bold;
	color: #646464;
	text-align: left;
	vertical-align: center;
}

label.times
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 0px 0px 1px;
	margin: 0px 2px 0px 0px;
}

label.times_bottom
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	margin: 0px 2px 0px 0px;
}

label.grid_top
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 0px 0px 1px;
	margin: 0px 2px 0px 0px;
}

label.grid_bottom
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 0px 0px 1px;
	margin: 0px 2px 0px 0px;
}

label.grid_absolute_bottom
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	margin: 0px 2px 0px 0px;
}

label.grid_top_right
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	margin: 0px 2px 0px 0px;
}

label.grid_bottom_right
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	margin: 0px 2px 0px 0px;
}

label.grid_absolute_bottom_right
{
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 0px 2px 0px 0px;
}

label.day_header
{
	text-align: center;
	vertical-align: center;
}

label.event
{
	text-align: left;
	font-size: 9px;
	color: #000000;
	margin: 2px 5px 2px 5px;
	opacity: 0.8;
}

tabpanel
{
	border-style: solid;
	border-width: 0;
}
	